## golang-github-go-macaron-bindata 0.0~git20161222.0.85786f5

=== debian/changelog ===
golang-github-go-macaron-bindata (0.0~git20161222.0.85786f5-1) unstable; urgency=medium

  * Initial release (Closes: #857241)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 03:53:00 -0500
