=== debian/control ===
Source: golang-github-go-macaron-bindata
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-elazarl-go-bindata-assetfs-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-gopkg-macaron.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-macaron/bindata
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-bindata.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-macaron-bindata.git
XS-Go-Import-Path: github.com/go-macaron/bindata

Package: golang-github-go-macaron-bindata-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-elazarl-go-bindata-assetfs-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-gopkg-macaron.v1-dev
Description: in-memory static and template files for Macaron
 Macaron is a modular web framework written in Go. This library provides
 a mechanism to hold static and template files in memory.
 .
 API Reference - https://gowalker.org/github.com/go-macaron/bindata
 Documentation - http://go-macaron.com/docs/middlewares/bindata
